## elementary-icon-theme 6.1.0

=== meson_options.txt ===
option('scale_factors', type : 'array', value : ['1', '2', '3'], description : 'Available scale factors, add or remove to enable so HiDPI features')
option('volume_icons', type : 'boolean', value : true, description : 'Install the volume icons into the root directory')
option('palettes', type : 'boolean', value : true, description : 'Install the palette file into Gimp and Inkscape directories')

## elementary-icon-theme 2.7.1

=== debian/changelog ===
elementary-icon-theme (2.7.1-0ubuntu7) xenial; urgency=medium

  * Depend on gnome-icon-theme instead of gnome-icon-theme-full.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 22 Feb 2016 22:38:30 +0100

elementary-icon-theme (2.7.1-0ubuntu6) oneiric; urgency=low

  * Correctly declare Pre-Depends in binary stanza.

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Sat, 24 Sep 2011 13:55:12 -0400

elementary-icon-theme (2.7.1-0ubuntu5) oneiric; urgency=low

  * Now that LP actually supports it, switch compression
    method to xz and Pre-Depend on dpkg (>= 1.15.6).
  * debian/copyright: Update field names to comply with
    latest DEP-5 spec.
  * debian/rules: Don't install empty directories and
    make sure svg files aren't executable.

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Fri, 23 Sep 2011 17:47:24 -0400

elementary-icon-theme (2.7.1-0ubuntu4) oneiric; urgency=low

  * Depend on new gnome-icon-theme-full package (LP: #819525).

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Mon, 08 Aug 2011 13:45:53 -0400

elementary-icon-theme (2.7.1-0ubuntu3) oneiric; urgency=low

  * Revert last upload. While dpkg now supports xz
    compression, Launchpad itself does not.

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Tue, 12 Jul 2011 15:19:06 -0400

elementary-icon-theme (2.7.1-0ubuntu2) oneiric; urgency=low

  * Switched compression method to xz.

 -- Sergey "Shnatsel" Davidoff <shnatsel@gmail.com>  Tue, 12 Jul 2011 10:05:55 -0400

elementary-icon-theme (2.7.1-0ubuntu1) oneiric; urgency=low

  * Simplify debian/rules.
  * Convert to source format 3.0 (quilt).
  * Drop Vcs fields. Maintain directly in lp:ubuntu/elementary-icon-theme
  * Bump Standards Version to 3.9.2, no changes needed.
  * New upstream release.

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Sun, 26 Jun 2011 13:58:16 -0400

elementary-icon-theme (2.7-0ubuntu1) natty; urgency=low

  * New upstream release (LP: #731658)
  * debian/watch:
   - Fix location of the tarballs. 

 -- Julien Lavergne <gilir@ubuntu.com>  Wed, 09 Mar 2011 21:52:37 +0100

elementary-icon-theme (2.6-0ubuntu1) natty; urgency=low

  * New upstream release.
  * debian/install:
   - Update with the new location of the icons.

 -- Julien Lavergne <gilir@ubuntu.com>  Wed, 08 Dec 2010 00:16:31 +0100

elementary-icon-theme (2.4-0ubuntu1) maverick; urgency=low

  * New upstream release (LP: #588947)
   - Fix system-shutdown-panel on lxpanel (LP: #527345)

 -- Julien Lavergne <gilir@ubuntu.com>  Fri, 04 Jun 2010 13:50:12 +0200

elementary-icon-theme (2.3-0ubuntu1) lucid; urgency=low

  * Initial release (LP: #517879).

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Fri, 05 Feb 2010 19:43:38 -0500

=== debian/control ===
Source: elementary-icon-theme
Section: gnome
Priority: optional
Maintainer: Ubuntu Artwork Team <ubuntu-art@lists.ubuntu.com>
Build-Depends: debhelper (>= 7.0.50~),
               icon-naming-utils
Standards-Version: 3.9.2
Homepage: http://www.elementary-project.com/

Package: elementary-icon-theme
Architecture: all
Pre-Depends: dpkg (>= 1.15.6)
Depends: ${misc:Depends},
         gnome-icon-theme,
         hicolor-icon-theme
Description: simple and appealing Tango-styled icon theme
 The official elementary icons are designed to be simple and appealing.
 .
 These icons are the inspiration behind Ubuntu's default Humanity icon
 theme.

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	for d in $$(find $(CURDIR)/debian/elementary-icon-theme/usr/share/icons -mindepth 2 -maxdepth 2 -type d) ; do \
		(cd $$d; for c in *; do /usr/lib/icon-naming-utils/icon-name-mapping -c $$c; done); \
	done
	# Make lintian happy by not installing extra copyright files.
	find . -name "COPYING" -delete
	# Delete empty directories
	find -type d -empty -delete
	# Make sure svg files aren't executable.
	find . -type f -executable -iname '*.svg' -exec chmod a-x '{}' ';'

override_dh_builddeb:
	dh_builddeb -- -Zxz

## elementary-icon-theme 2.7.1-0ubuntu7%2B8.0trisquel1

=== debian/changelog ===
elementary-icon-theme (2.7.1-0ubuntu7+8.0trisquel1) flidas; urgency=medium

  * Remove Adobe Reader from the list of apps

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 20 Apr 2018 18:24:56 +0000

## elementary-icon-theme 2.7.1-0ubuntu7%2B9.0trisquel1

=== debian/changelog ===
elementary-icon-theme (2.7.1-0ubuntu7+9.0trisquel1) etiona; urgency=medium

  * Remove Adobe Reader from the list of apps

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 15 Nov 2019 20:46:42 +0000

## elementary-icon-theme 2.7.1-0ubuntu7%2B10.0trisquel1

=== debian/changelog ===
elementary-icon-theme (2.7.1-0ubuntu7+10.0trisquel1) nabia; urgency=medium

  * Remove Adobe Reader from the list of apps

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 30 Jul 2021 23:58:53 +0000

## elementary-icon-theme 6.1.0

=== debian/changelog ===
elementary-icon-theme (6.1.0-1) unstable; urgency=medium

  * Initial release. (Closes: #729816)
  * debian/elementary-icon-theme.dirs: Add dir placeholder
    /usr/share/icons/default/ for alternatives system.
  * debian/copyright: Also include license information for files
    under GPL-2.0 and Expat license.

 -- Boyuan Yang <byang@debian.org>  Tue, 15 Feb 2022 17:02:58 -0500

=== debian/control ===
Source: elementary-icon-theme
Section: x11
Priority: optional
Maintainer: Boyuan Yang <byang@debian.org>
Uploaders:
 Debian Desktop Theme Team <team+desktop-themes-team@tracker.debian.org>,
Standards-Version: 4.6.0
Build-Depends:
 debhelper-compat (= 13),
 meson,
 gettext,
 librsvg2-bin,
 librsvg2-dev,
 x11-apps,
Rules-Requires-Root: no
Homepage: https://github.com/elementary/icons
Vcs-Git: https://salsa.debian.org/debian/elementary-icon-theme.git
Vcs-Browser: https://salsa.debian.org/debian/elementary-icon-theme

Package: elementary-icon-theme
Architecture: all
Depends:
 hicolor-icon-theme,
 ${misc:Depends},
Provides:
 elementary-icons,
Description: Original set of vector icons for elementary OS
 Elementary Icons is an original set of vector icons designed specifically
 for elementary OS and its desktop environment: Pantheon.

## elementary-icon-theme 7.0.0

=== debian/changelog ===
elementary-icon-theme (7.0.0-1) unstable; urgency=medium

  * New upstream release. 

 -- Boyuan Yang <byang@debian.org>  Wed, 27 Apr 2022 23:22:30 -0400

elementary-icon-theme (6.1.0-2) unstable; urgency=medium

  * Source-only upload.
  * debian/upstream/metadata: Added.

 -- Boyuan Yang <byang@debian.org>  Tue, 15 Mar 2022 16:17:55 -0400

## elementary-icon-theme 7.1.0

=== debian/changelog ===
elementary-icon-theme (7.1.0-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Boyuan Yang <byang@debian.org>  Wed, 26 Oct 2022 16:02:17 -0400

elementary-icon-theme (7.1.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Mark debian/rules as executable.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

  [ Boyuan Yang ]
  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Tue, 11 Oct 2022 09:53:24 -0400

elementary-icon-theme (7.0.0-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Boyuan Yang <byang@debian.org>  Mon, 02 May 2022 14:09:15 -0400

elementary-icon-theme (6.1.0-2~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Boyuan Yang <byang@debian.org>  Wed, 27 Apr 2022 23:18:34 -0400

## elementary-icon-theme 7.2.0

=== debian/changelog ===
elementary-icon-theme (7.2.0-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Boyuan Yang <byang@debian.org>  Mon, 30 Jan 2023 22:18:22 -0500

elementary-icon-theme (7.2.0-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Tue, 24 Jan 2023 22:28:19 -0500

## elementary-icon-theme 7.3.0

=== debian/changelog ===
elementary-icon-theme (7.3.0-1) unstable; urgency=medium

  * new upstream release.

 -- Boyuan Yang <byang@debian.org>  Mon, 12 Jun 2023 16:27:22 -0400

## elementary-icon-theme 7.3.1

=== debian/changelog ===
elementary-icon-theme (7.3.1-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Thu, 17 Aug 2023 17:35:06 -0400

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Boyuan Yang <byang@debian.org>
 Uploaders:
  Debian Desktop Theme Team <team+desktop-themes-team@tracker.debian.org>,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Build-Depends:
  debhelper-compat (= 13),
  meson,

## elementary-icon-theme 8.0.0

=== debian/changelog ===
elementary-icon-theme (8.0.0-1) unstable; urgency=medium

  * QA upload.
  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Fri, 10 May 2024 06:08:04 -0400

elementary-icon-theme (7.3.1-2) unstable; urgency=medium

  * QA upload.
  * Orphan the package. (See #1066013)

 -- Boyuan Yang <byang@debian.org>  Sun, 10 Mar 2024 19:13:44 -0400

## elementary-icon-theme 8.1.0

=== debian/changelog ===
elementary-icon-theme (8.1.0-2) unstable; urgency=medium

  * QA upload.
  * d/control: Bump Standards-Version to 4.7.2, no changes needed.
  * d/copyright: Update copyright files.

 -- Daniel Pimentel <d4n1@d4n1.org>  Thu, 28 Aug 2025 20:35:13 -0300

elementary-icon-theme (8.1.0-1) unstable; urgency=medium

  * QA upload.
  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Thu, 24 Oct 2024 22:45:49 -0400

=== debian/control ===
--- 
+++ 
@@ -1,10 +1,8 @@
 Source: elementary-icon-theme
 Section: x11
 Priority: optional
-Maintainer: Boyuan Yang <byang@debian.org>
-Uploaders:
- Debian Desktop Theme Team <team+desktop-themes-team@tracker.debian.org>,
-Standards-Version: 4.6.2
+Maintainer: Debian QA Group <packages@qa.debian.org>
+Standards-Version: 4.7.2
 Build-Depends:
  debhelper-compat (= 13),
  meson,

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Uncomment this to turn on verbose mode.
# export DH_VERBOSE=1

%:
	dh $@

override_dh_compress:
	dh_compress --exclude=.svg

override_dh_auto_configure:
	dh_auto_configure -- \
	        -Dvolume_icons=false

=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*@ARCHIVE_EXT@)%@PACKAGE@-$1%" \
 https://github.com/elementary/icons/tags \
 (?:.*?/)?v?[-_]?(\d[\-+\.:\~\d]*)@ARCHIVE_EXT@
